=== debian/control ===
Source: ros-indigo-jsk-201504-miraikan
Section: misc
Priority: extra
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-jsk-pepper-startup, ros-indigo-peppereus
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-jsk-201504-miraikan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-jsk-pepper-startup, ros-indigo-nao-interaction-launchers, ros-indigo-peppereus
Description: The jsk_201504_miraikan package
